<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_TITLE', 'Pending Waitlist Payments');
define('HEADING_WAITLIST_TITLE', 'Pending Waitlist Payments');

define('TEXT_NO_WAITLISTS','No Waitlists found');

define('TEXT_ORDER_ID','Order id: ');
define('IMAGE_PAY_AMOUNT','Pay Pending Amounts for this customer');
define('TEXT_PENDING_PERIOD','Pending Period');

define('TEXT_SESSION_DATE','Session Date');
define('TEXT_SELECT','Select');
define('TEXT_PENDING_AMOUNT','Pending Amount');
define('ERR_SELECT_RESERVATION','No Reservations selected');
define('TEXT_HEADING_EVENT','Event');
define('TEXT_SELECT_EVENT','Select event');
define('TEXT_CUSTOMER_NAME','Customer Name: ');
define('TEXT_NEW_ORDER','Create new Order');
define('TEXT_PAYMENT','Complete Pending Payment');
define('TABLE_HEADING_ORDER_ID','Orders id');
define('TABLE_HEADING_CUSTOMERS_NAME','Customers Name');
define('HEADING_TITLE1', 'Confirm Waitlist Payments');

define('TEXT_NO_RESULTS','No Results found');

define('TEXT_PAYMENT_METHOD','Payment Method');
define('IMAGE_PAY_AMOUNT_CONFIRM','Confirm Pay Amounts');
define('TITLE_PLEASE_SELECT','Select');

define('TEXT_FINAL_AMOUNT','Final Amount to be paid');
define('TEXT_CONFIRM_AMOUNT','%s Session(s) Promoted Amount(%s x %s)');
define('TEXT_REMAIN_AMOUNT','Remaining Waitlist Amount');
define('TEXT_WAITLIST_AMOUNT','Waitlist Amount collected');
define('TEXT_WAITLIST_SESSION','Waitlist Amount');
define('TEXT_TO_BE_PAID_AMOUNT',"%s Sessions amount (%s x %s)");
define('ENTRY_CREDIT_CARD_CVV','CVV Number');
define('TEXT_WAITLIST_PAYMENT_UPDATED','Pending Waitlist Payments are updated');
define('TEXT_WAITLIST_HEADING','Waitlist Amount Details');

define('TEXT_CUSTOMER_NAME','Customer Name: ');
define('TEXT_SESSION_DATE','Session Date');
define('TEXT_AMOUNT','Amount');
define('TABLE_HEADING_EVENTS_NAME','Events Name');
define('TEXT_EVENTS_NAME','Event Name:');
?>